package cn.quantgroup.customer.model;

/**
 * Created by Miraculous on 15/11/24.
 */
public class Tuple<K, V> {

    private K key;
    private V value;

    public Tuple() {
    }

    public Tuple(K key, V value) {
        this.key = key;
        this.value = value;
    }

    public K getKey() {
        return key;
    }

    public Tuple<K, V> setKey(K key) {
        this.key = key;
        return this;
    }

    public V getValue() {
        return value;
    }

    public Tuple<K, V> setValue(V value) {
        this.value = value;
        return this;
    }

}
